namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 考核指标(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrp)]
public class Ghrp_PerformanceItemController : BaseController<IGhrp_PerformanceItemServices, Ghrp_PerformanceItem, Ghrp_PerformanceItemDto, InsertGhrp_PerformanceItemInput, EditGhrp_PerformanceItemInput>
{
    public Ghrp_PerformanceItemController(IGhrp_PerformanceItemServices service) : base(service)
    {
    }
}